#popup--modal .wrapper, .popup--modal-1 .wrapper{
  width: 90%;
 // max-width: 800px;
  margin: 30px auto;
  text-align: center;
  border : 1px solid lightgray;
  padding: 15px;
  height : 200px;
  overflow:auto;
}

/* Icons */
#popup--modal .icon {
  display: inline-block;
  width: 16px;
  height: 16px;
  vertical-align: middle;
  fill: currentcolor;
}

/* Headings */
#popup--modal h1,
#popup--modal h2,
#popup--modal h3,
#popup--modal h4,
#popup--modal h5,
#popup--modal h6 {
  color: #222;
  font-weight: 700;
  font-family: inherit;
  line-height: 1.333;
  text-rendering: optimizeLegibility;
}

/**
 * Modals ($modals)
 */